Joomla 3.6.1 Update

  Sylvie News

Joomla 3.6.1 Update

Joomla 3.6.1 update was just released and this security fix mainly addresses CSRF token check.

It is advisable for Joomla 2.5.4 up till Joomla 3.6.0 to upgrade to Joomla 3.6.1. As this is a known issue, whereby you will hit an error of failing to pass of CSRF token check because those versions do not generate the needed token to pass the check. 

If you have not perform the upgrade yet, kindly do so as quickly as possible. :) 

 

 Read more about the announcement


  • No comments found
0